#ifndef FORMTRANSFER_H
#define FORMTRANSFER_H

#include <QWidget>

#include "BaseWidget.h"

namespace Ui {
class FormTransfer;
}

class FormTransfer : public BaseWidget
{
    Q_OBJECT

public:
    explicit FormTransfer(BaseWidget *parent = nullptr);
    ~FormTransfer();

    bool returnParent();

private:
    Ui::FormTransfer *ui;
};

#endif // FORMTRANSFER_H
